/* You can add global styles to this file, and also import other style files */

@font-face {
    font-family: 'August-Bold';
    src: url("assets/fonts/August-Bold.ttf") format('truetype');
}

@font-face {
    font-family: 'Raleway';
    src: url('https://fonts.googleapis.com/css2?family=Raleway:wght@800&display=swap');
}


body{
    margin: 0;
    padding: 0;
    background-color: black;
    font-family: 'August-Bold';
    color: white;
    font-size: 25px;
    overflow-x: hidden;
}